
#wb_header { height: 111px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1306px; padding-bottom: 80px; }
#wb_main > .wb_cont_bg { background: #FFFFFF none repeat scroll left top; }
#wb_footer { height: 69px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/ad055bb534b60bb66cd91992ef1c08a3.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/7cda175c826d0f9692ce560c4019f964.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1486px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1406px; overflow: visible; min-height: 1486px; }
#wb_element_instance38 { top: 23px; left: 399px; min-width: 801px; width: 801px; min-height: 54px; height: 54px; display: block; z-index: 307; }
#wb_element_instance38 > ul { display: block; }
#wb_element_instance38 ul { background: transparent none no-repeat center top; border: 0px none #000000; }
#wb_element_instance38, #wb_element_instance38 ul { text-align: right; }
#wb_element_instance38 ul ul { background: #f0f0f0 none repeat left top; }
#wb_element_instance38 li { margin: 0px 0px 0px 0px; }
#wb_element_instance38 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #15156b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance38 li.over > a, #wb_element_instance38 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance38 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance38:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance38:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance38:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance39 { top: 10px; left: 0px; min-width: 210px; width: 210px; min-height: 84px; height: 84px; display: block; z-index: 108; overflow: hidden; }
#wb_element_instance39 img { width: 210px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance40 { top: 12px; left: 211px; min-width: 195px; width: 195px; min-height: 76px; height: 76px; display: block; z-index: 109; overflow: hidden; }
#wb_element_instance40 img { width: 190px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance41 { top: 240px; left: 40px; min-width: 381px; width: 381px; min-height: 285px; height: 285px; display: block; z-index: 21; overflow: hidden; }
#wb_element_instance41 img { width: 408.91304347826px; height: 285px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance42 { top: 100px; left: 88px; min-width: 609px; width: 609px; min-height: 24px; height: 24px; display: block; z-index: 22; }
#wb_element_instance43 { top: 120px; left: 87px; min-width: 609px; width: 609px; min-height: 43px; height: 43px; display: block; z-index: 23; }
#wb_element_instance44 { top: 366px; left: 450px; min-width: 636px; width: 636px; min-height: 43px; height: 43px; display: block; z-index: 24; }
#wb_element_instance45 { top: 409px; left: 450px; min-width: 636px; width: 636px; min-height: 24px; height: 24px; display: block; z-index: 25; }
#wb_element_instance46 { top: 40px; left: 88px; min-width: 322px; width: 322px; min-height: 44px; height: 44px; display: block; z-index: 26; }
#wb_element_instance47 { top: 330px; left: 436px; min-width: 244px; width: 244px; min-height: 27px; height: 27px; display: block; z-index: 27; }
#wb_element_instance48 { top: 20px; left: 703px; min-width: 434px; width: 434px; min-height: 269px; height: 269px; display: block; z-index: 33; overflow: hidden; }
#wb_element_instance48 img { width: 430px; height: 280px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance49 { top: 600px; left: 143px; min-width: 347px; width: 347px; min-height: 24px; height: 24px; display: block; z-index: 29; }
#wb_element_instance50 { top: 624px; left: 143px; min-width: 415px; width: 415px; min-height: 64px; height: 64px; display: block; z-index: 30; }
#wb_element_instance51 { top: 569px; left: 127px; min-width: 564px; width: 564px; min-height: 26px; height: 26px; display: block; z-index: 28; }
#wb_element_instance52 { top: 480px; left: 650px; min-width: 520px; width: 520px; min-height: 263px; height: 263px; display: block; z-index: 32; overflow: hidden; }
#wb_element_instance52 img { width: 520px; height: 291.45161290323px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance53 { top: 880px; left: 292px; min-width: 468px; width: 468px; min-height: 26px; height: 26px; display: block; z-index: 36; }
#wb_element_instance54 { top: 930px; left: 302px; min-width: 451px; width: 451px; min-height: 44px; height: 44px; display: block; z-index: 37; }
#wb_element_instance55 { top: 910px; left: 302px; min-width: 401px; width: 401px; min-height: 24px; height: 24px; display: block; z-index: 38; }
#wb_element_instance56 { top: 770px; left: 90px; min-width: 808px; width: 808px; min-height: 376px; height: 376px; display: block; z-index: 34; overflow: hidden; }
#wb_element_instance56 img { width: 810px; height: 620px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance57 { top: 870px; left: 280px; min-width: 495px; width: 495px; min-height: 130px; height: 130px; display: block; z-index: 35; }
#wb_element_instance57 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 495px; height: 130px; }
#wb_element_instance58 { top: 24px; left: 77px; min-width: 620px; width: 620px; min-height: 176px; height: 176px; display: block; z-index: 20; }
#wb_element_instance58 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 620px; height: 176px; }
#wb_element_instance59 { top: 320px; left: 428px; min-width: 672px; width: 672px; min-height: 128px; height: 128px; display: block; z-index: 19; }
#wb_element_instance59 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 672px; height: 128px; }
#wb_element_instance60 { top: 546px; left: 113px; min-width: 527px; width: 527px; min-height: 164px; height: 164px; display: block; z-index: 18; }
#wb_element_instance60 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; width: 527px; height: 164px; }
#wb_element_instance61 { top: 28px; left: 127px; min-width: 329px; width: 329px; min-height: 24px; height: 24px; display: block; z-index: 34; }
#wb_element_instance62 { top: 1166px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance63 { top: 72px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
